ESA VTWIN v5.21 or POLYMATH v2.0

Прочие SCADA: iFix, InTouch, Citect, ...
Post Reply
m0nk
Posts: 2
Joined: Tue Jun 30, 2015 9:40 am

ESA VTWIN v5.21 or POLYMATH v2.0

Post by m0nk » Mon Jun 17, 2019 10:38 am

Can anyone help me with this problem?
I've bought new ESA VT155 panel as an replacement for one thats broken. But - they've changed something and project can be downloaded only with latest VTWIN or Polymath software. I only have VTWin 5.17.
Does anyone have or knows where to get ESA VTWIN v5.21 or later, or Polymath v2.0 or later ?
On ESA website theres only demo version of Polymath 2.2 which, as far as I figured out, works for 30 days only and does not allow download on a device.
Thanks for every help !

Post Reply